Subject: Re: Switch of UDP-Checksum

From: Scott Bradner <[email-masked]>
Date: Sat, 10 Mar 2001 15:15:05 -0500 (EST)

> There was a proposal called UDP-lite which allowed for checksumming of
> the UDP header plus IP pseudo-header only, excluding some or all of the
> UDP payload.  I don't recall what the status of the proposal is.

it is being discussed in the tsvwg working group

Scott
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------